package re2

  1. Overview
  2. No Docs
OCaml bindings for RE2, Google's regular expression library

Install

Dune Dependency

Authors

Maintainers

Sources

re2-112.06.00.tar.gz
md5=1c28ff6eaf7c2259dce83747c3d86aef

Description

Published: 13 Dec 2014

Dependencies (8)

  1. ocamlbuild build
  2. pa_ounit >= "109.53.00" & < "112.25.00"
  3. comparelib >= "109.15.00" & < "109.61.00"
  4. bin_prot >= "112.06.00" & < "112.25.00"
  5. sexplib >= "112.06.00" & < "112.25.00"
  6. core >= "112.06.00" & < "112.25.00"
  7. camlp4
  8. ocaml >= "4.00.0"

Dev Dependencies

None

Used by (23)

  1. core_extended >= "112.06.00" & < "112.35.00"
  2. core_profiler < "112.35.00"
  3. email_message >= "109.42.alpha1" & < "112.35.00"
  4. imaplet-lwt < "0.1.9"
  5. line-up-words < "v0.11.0"
  6. liquid_interpreter >= "0.1.2"
  7. liquid_ml >= "0.1.2"
  8. liquid_parser >= "0.1.2"
  9. liquid_std >= "0.1.2"
  10. liquid_syntax >= "0.1.2"
  11. little_logger < "0.3.0"
  12. monorobot
  13. ocamlapi
  14. oclaunch >= "0.3.0-pre1"
  15. owi >= "0.2"
  16. polars
  17. polars_async
  18. safemoney
  19. sarif < "0.2.1"
  20. sentry
  21. slack
  22. sociaml-oauth-client
  23. sociaml-vcard

Conflicts

None

OCaml

Innovation. Community. Security.